PlotPanel.label.Example = пример
PlotPanel.label.Chart = диаграма

Plotter_MenuBar.menu.File = File
Plotter_MenuBar.menu.Open = Open
Plotter_MenuBar.menu.Exit = Exit
Plotter_MenuBar.menu.Edit = Edit
Plotter_MenuBar.menu.Preferences = Prefrences

MenuActionListener.dialogtitle.Alert = Alert
MenuActionListener.dialogmessage.FileNOTFound = Файлът не е намерен
MenuActionListener.dialogtitle.Preferences = Предпочитания
MenuActionListener.button.OK = Добре
MenuActionListener.button.Cancel = Отказ

PreferencesPanel.label.TitleFontSize = Размер на шрифта за главата
PreferencesPanel.label.ChartBackgroundColor = Цвят на фона на графиката
PreferencesPanel.label.ChartForegroundColor = Графичен цвят на преден план
PreferencesPanel.label.AutoSortX-Axis = Сортиране на X-Axis за автоматично определяне
PreferencesPanel.label.AllowDuplicateXValues = Разрешаване на дублирани X стойности
PreferencesPanel.label.PlotBackgroundColor = Цвят на фона на парцела
PreferencesPanel.label.DomainGridLineColor = Цвят на домейна
PreferencesPanel.label.RangeGridLineColor = Цвят на линията на масива
PreferencesPanel.label.PlotShapeVisible = Площ на вида
PreferencesPanel.label.PlotShapeFilled = Формата на парцела е попълнена
PreferencesPanel.label.DrawLinePath = Начертайте пътя на линията
PreferencesPanel.label.PlotSeriesColors = Цветове на серията парцели
PreferencesPanel.button.RestoreDefaults = Възстанови настройките по подразбиране
